<?php
//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","搜尋");
define("_SR_PLZENTER","請填入必填項目!");
define("_SR_SEARCHRESULTS","搜尋結果");
define("_SR_NOMATCH","沒有符合搜尋條件的");
define("_SR_FOUND","找到 <b>%s</b> 則符合的");
define("_SR_SHOWING","(顯示 %d - %d)");
define("_SR_ANY","任一 (或)");
define("_SR_ALL","全部 (與)");
define("_SR_EXACT","完全符合");
define("_SR_SHOWALLR","顯示全部結果");
define("_SR_NEXT","下一 >>");
define("_SR_PREVIOUS","<< 上一");
define("_SR_KEYWORDS","關鍵字");
define("_SR_TYPE","型態");
define("_SR_SEARCHIN","搜尋於");

?>